Subject: Re: Feedback needed on proposed cygwin feature
From: [email-masked] (Michael Hirmke)

2 Dec 1997 01:08:05 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Chris,

[...]
>	cygwin -o 'c:\bin\bash.exe' binmode notitle

Where and how will these values get stored in the registry ?

>
[...]
>Which leads into another source of discussion.  I would prefer something
>like this for setting these options:
>
>	set CYGWIN32=binmode notitle tty

I'd like this way, too.

[...]
>Here are the pros and cons as we see them so far:
>
>1) Registry
[...]
>
>2) CYGWIN32

Uhm, perhaps I didn't get the point, but why is it necessary to list
pros and cons for this ? I'd like to see both possibilities in the next
version of cygwin and whoever wants can use one or both of them. If one
leaves the registry alone, only the env vars get used.
Perhaps it would be useful to have another env var available like
CYGWIN_REGISTRY=0|1 to indicate, whether one wants to use the registry
or not - this could speed up things and would allow to temporarily
disable the registry entries.

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".